Subject: Ticket Assigned - Socks return & refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 11:05:29 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Socks return & refund  Good afternoon,

Please find attached a photo of these socks that I bought using the max app.

I thought that these were for ladies and that they would be shorter socks as per the photo on the app. They are very masculine looking and long and not suitable for me. 

I would like to return these socks and get a refund please.

Thank you. 

Regards,

Nada Faraz 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752881